<?
/** 
 * @Project GoldMU.Net
 * @copyright 03/03/2022
 * @Email: goldmu.net@gmail.com
 * @Zalo: 0923 117 898
 */
 if (!defined('GoldWebMU')) die("Ban khong co quyen truy cap he thong");
include('config/config_svvip.php');
	$svvip_choise = $_GET['isvvip_choise'];         $svvip_choise = abs(intval($svvip_choise));
	$viplv_choise = $_GET['iviplv_choise'];         $viplv_choise = abs(intval($viplv_choise));
	
	$svvip_day_choise = $svvip_day[$svvip_choise];
	$svvip_price_choise = $svvip_price[$svvip_choise];
	$svvip_chietkhau_choise = $svvip_chietkhau[$svvip_choise];
	
	if($svvip_price_choise==0){
		$sumvip = $svvip_day_choise*$viplv_price[$viplv_choise]-$svvip_chietkhau_choise;
	}else{
		$sumvip = $svvip_price_choise+$viplv_price[$viplv_choise]-$svvip_chietkhau_choise;
	}
			
    echo "<font color=blue><b>".number_format($sumvip)." Gcoin</b></font>";
?>